TITLE.........:COMMANDOS - BEHIND ENEMY LINES *FINAL* 
TITLE2........:EIDOS INTERACTIVE.
DEFAULT.DIR...:COMANDOS
FIRST.ACE.....:COMMANDO.ACE
HD.SPACE......:120
REG.FILE......:COMANDOS.REG
CREATES.ICON?.:NO
ICON.NAME.....:COMMANDOS
EXE.NAME......:COMANDOS.EXE
SCROLLTEXT....:Another fine CLASS release.. Commandos is one of the best games in 1998 for sure.. Enjoy this 100% working version from your friends at CLASS..   
